/*html,
body {
	padding: 0;
	margin: 0;
}
body {
	background-color: #fff;
	font-family: Arial, Helvetica, Verdana;
	font-size: 14px;
	line-height: 22px;
	color: #666;
	position: relative;
	-webkit-text-size-adjust: none;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
h1, h2, h3 {
	font-size: 18px;
}
h4, h5, h6 {
	font-size: 16px;
}
p {
	margin: 0 0 10px 0;
}
/*a, a:link, a:active, a:visited, a:hover {
	color: inherit;
	text-decoration: underline;
}*/

nav:not(.mm-menu) {
	display: none;
}

.header,
.content,
.footer {
	text-align: center;
}
.header,
.footer {
	background: #4bb5ef;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 44px;

	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 44px;
	padding: 0 50px;
}
.header.fixed {
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
}
.header a {
	display: block;
	width: 28px;
	height: 18px;
	padding: 11px;
	margin: 2px;
	position: absolute;
	top: 0;
	left: 0;
}
.header a:before,
.header a:after {
	content: '';
	display: block;
	background: #fff;
	height: 2px;
}
.header a span {
	background: #fff;
	display: block;
	height: 2px;
	margin: 6px 0;
}
.content {
	padding: 150px 50px 50px 50px;
}*/
